deprecation
[cordova-plugin-compat.git] / .jshintrc
Reading blob failed.